/*

Highway Template

https://templatemo.com/tm-520-highway

*/

body {
  font-family: 'Kanit', sans-serif;
}

body::-webkit-scrollbar {
  width: 8px;
  height: 8px;
  background-color: rgba(0, 0, 0, 0.9);
}
/* Add a thumb */
body::-webkit-scrollbar-thumb {
    background: rgba(250, 250, 250, 0.5);
}

body, html {
  height: 100%;
  min-height: 100%;
  overflow-x: hidden;
}


.page-heading {
  background-image: url(../img/amya2.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  width: 100%;
  text-align: center;
}

.page-heading .heading-content h1 {
  font-size: 32px;
  text-transform: uppercase;
  color: #ffffff;
  letter-spacing: 1px;
  background-color: rgba(250,250,250,0.1);
  display: inline-block;
  margin-bottom: 0;
  margin-top: 220px;
  padding: 20px 60px;
}

.page-heading .heading-content em {
  font-style: normal;
  font-weight: 200;
}

/*---------------------------------------------------

.page-heading1 {
  background-image: url(../img/shs.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  width: 100%;
  text-align: center;
}

.page-heading1 .heading-content h1 {
  font-size: 32px;
  text-transform: uppercase;
  color: #ffffff;
  letter-spacing: 1px;
  background-color: rgba(250,250,250,0.1);
  display: inline-block;
  margin-bottom: 0;
  margin-top: 220px;
  padding: 20px 60px;
}

.page-heading1 .heading-content em {
  font-style: normal;
  font-weight: 200;
}

----------*/

/* Nav Bar */

nav .logo {
  float: left;
  margin-left: 50px;
  margin-top: 30px;
}

nav .logo a {
  font-size: 28px;
  line-height: 80px;
  text-transform: uppercase;
  color: #fff;
  text-decoration: none;
  letter-spacing: 0.5px;
}

nav .logo em {
  font-style: normal;
  font-weight: 200;
}

nav {
  background: transparent;
  height: 80px;
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 300;
  box-shadow: none;
}

.menu-icon {
  background: transparent;
  border: 1px solid #ffffff;
  width: 50px;
  height: 50px;
  margin: 15px 39px 0 auto;
  position: relative;
  cursor: pointer;
  transition: background 0.5s;
  border-radius: 5px;
  margin-top: 20px;
}

.menu-icon span,
.menu-icon span:before,
.menu-icon span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 2px;
  width: 35px;
  background: #007728;
  position: absolute;
  left: 15%;
  top: 50%;
  display: block;
  content: '';
  transition: all 0.5s ease-in-out;
}

.menu-icon span:before {
  left: 0;
  top: -10px;
}

.menu-icon span:after {
  left: 0;
  top: 10px;
}

.menu-icon.active {
  background: rgba(0, 0, 0, 0.2);
}

.menu-icon.active span {
  background-color: transparent;
}

.menu-icon.active span:before,
.menu-icon.active span:after {
  top: 0;
}

.menu-icon.active span:before {
  transform: rotate(135deg);
}

.menu-icon.active span:after {
  transform: rotate(-135deg);
}
/* Menu */

.overlay-menu {
  background: #ffffffc4;
  color: #ffffff;
  position:fixed;
  z-index: 100;
  left: 0;
  top: 0;
  height: 100%;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  width: 100%;
  padding: 50px 0;
  opacity: 0;
  text-align: center;
  transform: translateY(-100%);
  transition: all 0.5s;
}

.overlay-menu.open {
  opacity: 1;
  transform: translateY(0%);
}

.overlay-menu .main-menu {
  transform: translateY(50%);
  opacity: 0;
  transition: all 0.3s;
  transition-delay: 0s;
}

.overlay-menu.open .main-menu {
  transition: all 0.7s;
  transition-delay: 0.7s;
  opacity: 1;
  transform: translateY(0%);
}

.overlay-menu .main-menu:nth-child(2) {
  transition-delay: 0s;
}

.overlay-menu.open .main-menu:nth-child(2) {
  transition-delay: 1.25s;
}

.overlay-menu {
  overflow: scroll;
}

.overlay-menu::-webkit-scrollbar {
  display: none;
}

.overlay-menu ul {
  list-style: none;
  margin-top: 80px;
  padding: 0px;
}
.overlay-menu ul li {
  padding: 8.5px 0px;
}

.overlay-menu ul li a {
  font-size: 20px;
  font-weight: 300;
  color: #000000;
  text-decoration: none;
  transition: all 0.5s;
}

.overlay-menu ul li a:hover {
  color: #007728;
}


.overlay-menu p {
  margin-top: 60px;
  font-size: 13px;
  text-transform: uppercase;
  color: #fff;
  font-weight: 200;
  letter-spacing: 0.5px;
  text-align: center;
}



#video-container  {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 1;
}

#video-container video,
.video-overlay {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  min-width: 100%;
  min-height: 100%;
}

#video-container .video-overlay {
  z-index: 9999;
  background: rgba(0,0,0,0.5);/*  rgba(17, 17, 17, 0.5)   rgba(0,0,0,0.5)-original      */
  width: 100%;
}

#video-container .video-content {
  z-index: 99999;
  position: absolute;
  height: 150%;
  width: 150%;
}

#video-container .video-content .inner {
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column wrap;
}

#video-container .video-content .inner h1 {
  font-size: 64px;
  text-transform:none;
  color:#ffffff;
  letter-spacing: 2px;
  font-weight: 500;
  text-align: center;
  font-style: normal;
  font-family: 'Times New Roman', Times, serif;
}

#video-container .video-content .inner em {
  color: #fff;
  font-style: normal;
  font-weight: 200;
  font-family: Monotype Corsiva;
}


#video-container .video-content .inner p {
  color: #fff;
  font-size: 22px;
  font-weight: 200;
  letter-spacing: 1.5px;
  text-align: center;
  padding: 0px 30px;
}

#video-container .video-content .inner a {
  color: #fff;
  text-decoration: underline;
}

#video-container .video-content .inner .scroll-icon {
  margin-top: 45px;
}

.full-screen-portfolio .container-fluid,
.full-screen-portfolio .col-md-4, .col-md-8 {
  padding-left: 0px;
  padding-right: 0px;
}


.portfolio-item img {
  width: 100%;
  overflow: hidden;
}

.portfolio-item .thumb {
  position: relative;
}


.portfolio-item .hover-effect .hover-content {
    position: absolute;
    text-align: left;
    width: 100%;
    bottom: 0;
    left: 0;
}


.full-screen-portfolio .portfolio-item h1 {
  position: relative;
  font-size: 22px;
  text-transform: uppercase;
  color: #fff;
  display: inline-block;
  padding-left: 20px;
  line-height: 15px;
  transform: translateY(25px);
  transition: .5s ease-in-out;
  letter-spacing: 0.5px;
 }

 .full-screen-portfolio .portfolio-item em {
  font-style: normal;
  font-weight: 200;
 }

.full-screen-portfolio .portfolio-item:hover h1 {
  transform: translateY(0);
 }

.full-screen-portfolio .portfolio-item p {
  padding-left: 20px;
  font-weight: 300!important;
  letter-spacing: 0.5px;
  font-size: 14px;
  color: #fff;
  opacity: 0;
  transform: translateY(10px);
  transition: .5s ease-in-out;
  text-transform: uppercase;
 }

 .full-screen-portfolio .portfolio-item {
 text-align: center;
 line-height: 150%;
 text-transform: lowercase;
 cursor: pointer;
}

.full-screen-portfolio .portfolio-item:hover p {
  opacity: 1;
  transform: translateY(0);
 }




.popup-icon {
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 300;
  display: inline-block;
  width: 60px;
  height: 60px;
}

.popup-icon button {
  background-color: transparent;
  outline: none;
  border: none;
}

.modal-btn img {
  width: 60px;
  height: 60px;
}

/* Modal */
.modal {
  background-color: rgba(0,0,0,.95);
  display: none;
  overflow: auto;
  position: fixed;
  z-index: 1000;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform: all 0.6s;
  overflow: scroll;
}

.modal::-webkit-scrollbar {
  display: none;
}

/* Modal Content */
.modal-content {
  text-align: center;
  position: relative;
  top: 0;
  width: 100%;
  margin: 0 auto;
  background-color: transparent;
}
.modal-animated-in {
  animation: totop-in .6s ease;
}
.modal-animated-out {
  animation: totop-out .6s ease forwards;
}
.modal-header {
  border-bottom: none;
}
.modal-header h3 {
  color: #fff;
  font-weight: 400;
  letter-spacing: 1px;
  font-size: 64px;
  margin-top: 5%;
  border-bottom: none;
  margin-bottom: 20px;
}

.modal-header em {
  font-style: normal;
  font-weight: 200;
}

.modal-content .close-btn {
  position: absolute;
  z-index: 99999999;
  color: #fff;
  right: 38px;
  top: 15px;
  width: 50px;
  height: 50px;
  text-align: center;
  cursor: pointer;
}

.modal-body {
  text-align: center;
  margin: 0 auto;
}

.modal-body input {
  border-radius: 5px;
  padding-left: 15px;
  font-size: 14px;
  font-weight: 200;
  color: #fff;
  background-color: rgba(250, 250, 250, 0.15);
  outline: none;
  border: none;
  box-shadow: none;
  line-height: 40px;
  height: 40px;
  width: 60%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 25px;
}

.modal-body textarea {
  border-radius: 5px;
  padding-left: 15px;
  padding-top: 10px;
  font-size: 14px;
  font-weight: 200;
  color: #fff;
  background-color: rgba(250, 250, 250, 0.15);
  outline: none;
  border: none;
  box-shadow: none;
  height: 165px;
  max-height: 220px;
  width: 60%;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  margin-bottom: 25px;
}

.modal-body button {
  border-radius: 0px;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 600;
  background-color: transparent;
  color: #fff;
  letter-spacing: 2px;
  border-bottom: 3px solid #fff;
  display: inline-block;
  padding: 0px 0px 3px 0px;
  transition: all 0.5s;
  border-top: none;
  border-right: none;
  border-left: none;
}

.modal-body button:hover {
  color: rgba(250,250,250,0.5);
  border-color: rgba(250,250,250,0.5);
  outline: none;
}

/* Keyframes */
@keyframes totop-in {
  0% {
    top: 600px;
    opacity: 0;
  }
  100% {
    top: 0%;
    opacity: 1;
  }  
}

@keyframes totop-out {
  0% {
    top: 0px;
    opacity: 1;
  }
  100% {
    top: -100%;
    opacity: 0;
  }  
}



footer {
  width: 100%;
  height: 80px;
  background-color: #007728;
}

footer p {
  text-align: center;
  color: #fff;
  font-weight: 200;
  font-size: 13px;
  text-transform: uppercase;
  padding-top: 33px;
  letter-spacing: 0.5px;
}

footer a {
  color: #ffffff;
  text-decoration: none;
}

footer a:hover {
  text-decoration: none;
  color: #aaa;
}



.masonry-portfolio .container-fluid {
  padding-right: 0px;
  padding-left: 0px;
}

.masonry .col-md-4, .masonry .col-md-8 {
  padding-right: 0px;
  padding-left: 0px;
}

.masonry {
  width: 100%;
  background-color: transparent;
  position: relative;
}

.masonry .item {
  display: inline-block;
  float: none;
}

.masonry .first-item {
  margin-bottom: -0.5px;
}

.masonry .last-item {
  float: left;
}

.masonry .item img {
  width: 100%;
  overflow-y: hidden;
}

.masonry .item .thumb {
  position: relative;
}

.masonry .item .hover-effect .hover-content {
    position: absolute;
    text-align: left;
    width: 100%;
    bottom: 5px;
    left: 0;
}


.masonry .item h1 {
  position: relative;
  font-size: 22px;
  text-transform: uppercase;
  color: #fff;
  display: inline-block;
  padding-left: 20px;
  line-height: 15px;
  transform: translateY(25px);
  transition: .5s ease-in-out;
  letter-spacing: 0.5px;
 }

.masonry .item em {
  font-style: normal;
  font-weight: 200;
 }

.masonry .item:hover h1 {
  transform: translateY(0);
 }

.masonry .item p {
  padding-left: 20px;
  font-weight: 300!important;
  letter-spacing: 0.5px;
  font-size: 14px;
  color: #fff;
  opacity: 0;
  transform: translateY(10px);
  transition: .5s ease-in-out;
  text-transform: uppercase;
 }

.masonry .item {
 text-align: center;
 line-height: 150%;
 text-transform: lowercase;
 cursor: pointer;
}

.masonry .item:hover p {
  opacity: 1;
  transform: translateY(0);
 }




.grid-portfolio {
  padding: 65px 0px;
  background-color: #ffffff;
}

.grid-portfolio .portfolio-item {
  margin: 15px 0px;
}

.portfolio-item .hover-effect .hover-content {
    position: absolute;
    text-align: left;
    width: 100%;
    bottom: 5px;
    left: 0;
}


.grid-portfolio .portfolio-item h1 {
  position: relative;
  font-size: 22px;
  text-transform: uppercase;
  color: #ffffff;
  display: inline-block;
  padding-left: 20px;
  line-height: 15px;
  transform: translateY(25px);
  transition: .5s ease-in-out;
  letter-spacing: 0.5px;
  line-height: 20px;
 }

 .grid-portfolio .portfolio-item h2 {
  position: relative;
  font-size: 22px;
  text-transform: uppercase;
  color: #000000;
  display: inline-block;
  padding-left: 20px;
  line-height: 15px;
  transform: translateY(25px);
  transition: .5s ease-in-out;
  letter-spacing: 0.5px;
  line-height: 20px;
  margin-top: -10%;
 }
  .grid-portfolio .portfolio-item h5 {
  position: relative;
  font-size: 15px;
  text-transform: uppercase;
  color: #000000;
  display: inline-block;
  padding-left: 20px;
  line-height: 15px;
  transform: translateY(25px);
  transition: .5s ease-in-out;
  letter-spacing: 0.5px;
  line-height: 20px;
 }

 .grid-portfolio .portfolio-item em {
  font-style: normal;
  font-weight: 200;
 }

.grid-portfolio .portfolio-item:hover h1 {
  transform: translateY(0);
 }

.grid-portfolio .portfolio-item p {
  padding-left: 20px;
  font-weight: 300!important;
  letter-spacing: 0.5px;
  font-size: 14px;
  color: #fff;
  opacity: 0;
  transform: translateY(10px);
  transition: .5s ease-in-out;
  text-transform: uppercase;
 }

.grid-portfolio .portfolio-item:hover p {
  opacity: 1;
  transform: translateY(0);
 }

 .grid-portfolio .load-more-button {
  margin-top: 15px;
 }

 .grid-portfolio .load-more-button a {
  width: 100%;
  height: 80px;
  display: inline-block;
  text-align: center;
  line-height: 80px;
  font-size: 20px;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 1px;
  color: #fff;
  background-color: #007728;
  transition: all 0.5s;
 }

 .grid-portfolio .load-more-button a:hover {
  color: rgba(250,250,250,0.5);
 }




 .services {
  background-color: #ffffff;
  padding: 65px 0px;
 }

 .services .service-item {
  margin: 15px 0px;
  padding: 20px;
  text-align: center;
  transition: all 0.5s;
 }

  .services .service-item:hover {
    background-color:#d8d8d8;
  }

 .services .service-item .icon {
  width: 50px;
  height: 50px;
  text-align: center;
  display: inline-block;
  line-height: 50px;
 }

.services .service-item .icon img {
  max-width: 100%;
}

.services .service-item h4 {
  margin-top: 20px;
  color: #000000;
  font-size: 20px;
  text-transform: capitalize;
  letter-spacing: 0.5px;
  font-weight: 300;
}

.services .service-item p {
  color: #000000;
  font-size: 16px;
  font-weight: 300;
  line-height: 28px;
}



.more-about-us {
  background-image: url(../img/about_us.png);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-position: center center;
  width: 100%;
  text-align: center;
}

.more-about-us .content {
  background-color: rgba(0,0,0,0.8);
  text-align: left;
  padding: 150px 60px;
  color: #fff;
}

.more-about-us .content h2 {
  margin-top: 0px;
  font-size: 34px;
  font-weight: 300;
  letter-spacing: 0.5px;
  margin-bottom: 5px;
}

.more-about-us .content span {
  font-size: 16px;
  font-weight: 200;
  display: inline-block;
  margin-bottom: 30px;
  letter-spacing: 0.5px;
}

.more-about-us .content p {
  color: #fff;
  font-size: 16px;
  font-weight: 300;
  line-height: 28px;
}

.more-about-us .content .simple-btn {
  margin-top: 30px;
}

.more-about-us .content .simple-btn a {
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 600;
  background-color: transparent;
  color: #007728;
  letter-spacing: 2px;
  border-bottom: 3px solid #007728;
  padding-bottom: 3px;
  text-decoration: none;
  transition: all 0.5s;
}

.more-about-us .content .simple-btn a:hover {
  opacity: 0.5;
}



.pricing-tables {
  padding: 65px 0px;
  background-color: #232323;
}

.pricing-tables .table-item {
  padding: 60px 0px;
  margin: 15px 0px;
  text-align: center;
  background-color: #313131;
}

.pricing-tables .table-item h4 {
  margin-top: 0px;
  font-size: 36px;
  font-weight: 200;
  color: #f4dd5b;
  letter-spacing: 0.5px;
}

.pricing-tables .table-item span {
  font-size: 17px;
  display: inline-block;
  color: #aaa;
  letter-spacing: 0.5px;
  text-transform: capitalize;
  border-bottom: 1px solid #414141;
  width: 100%;
  padding-bottom: 40px;
}

.pricing-tables .table-item ul {
  list-style: none;
  padding: 0;
  margin-top: 35px;
}

.pricing-tables .table-item ul li {
  font-size: 15px;
  font-weight: 300;
  color: #fff;
  letter-spacing: 0.5px;
  margin: 15px 0px;
}

.pricing-tables .table-item .simple-btn {
  margin-top: 40px;
  padding-bottom: 10px;
}

.pricing-tables .table-item .simple-btn a {
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 600;
  background-color: transparent;
  color: #f4dd5b;
  letter-spacing: 2px;
  border-bottom: 3px solid #f4dd5b;
  padding-bottom: 3px;
  text-decoration: none;
  transition: all 0.5s;
}

.pricing-tables .table-item .simple-btn a:hover {
  opacity: 0.5;
}

.pricing-tables .premium-item {
  background-color: #f4dd5b;
}

.pricing-tables .premium-item h4, .pricing-tables .premium-item span, .pricing-tables .premium-item ul li, .pricing-tables .premium-item .simple-btn a {
  color: #232323;
  border-color: #232323;
}



.blog-entries {
  padding: 80px 0px;
  background-color: #ffffff;
}


.blog-entries .blog-posts {
  margin-right: 30px;
}


.blog-post {
  border-bottom: 1px solid #414141;
  padding-bottom: 65px;
  margin-bottom: 60px;
  
}

.blog-post img {
  overflow-y: hidden;
  width: 500px;  /* Adjust this value to make it smaller or larger */
    height: auto;  /* Maintains aspect ratio */
    display: block;
    margin-top: -30px;
    margin-left: 140px;
}

.blog-post .text-content {
  margin-top: 20px;
}

.blog-post .text-content span {
  font-size: 16px;
  font-weight: 200;
  color: #fff;
  letter-spacing: 0.5px;
}

.blog-post .text-content span a {
  color: #f4dd5b;
  text-decoration: none;
}

.blog-post .text-content h2 {
  margin-top: 5px;
  font-size: 36px;
  color: #000000;
  letter-spacing: 0.5px;
  text-transform: capitalize;
  font-weight: 300;
}
.blog-post .text-content3 h2 {
  margin-top: 5px;
  font-size: 36px;
  color: #000000;
  letter-spacing: 0.5px;
  text-transform: capitalize;
  font-weight: 300;
}

.blog-post .text-content p {
  color: #000000;
  font-size: 20px;
  font-weight: 300;
  line-height: 28px;
  margin-top: 20px;
}
.blog-post .text-content3 p {
  color: #000000;
  font-size: 20px;
  font-weight: 300;
  line-height: 28px;
  margin-top: 20px;
}

.blog-post .text-content .simple-btn {
  margin-top: 25px;
}

.blog-post .text-content .simple-btn a {
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 600;
  background-color: transparent;
  color: #000000;
  letter-spacing: 2px;
  border-bottom: 3px solid #000000;
  padding-bottom: 3px;
  text-decoration: none;
  transition: all 0.5s;
}

.blog-post .text-content .simple-btn a:hover {
  opacity: 0.5;
}

.blog-post .text-content ol li {
  color: #000000;
  font-size: 16px;
  font-weight: 300;
  line-height: 28px;
  margin-top: 20px;
}
.blog-post .text-content3 ol li {
  color: #000000;
  font-size: 25px;
  font-weight: 300;
  line-height: 28px;
  margin-top: 20px;
}
.blog-entries .page-number {
  padding: 0;
  margin: 0;
  list-style: none;
}

.blog-entries .page-number li {
  display: inline-block;
  margin-right: 3px;
}

.blog-entries .page-number li:last-child {
  margin-right: 0px;
}

.blog-entries .page-number li.active a {
  color: #232323;
  background-color: #fff;
}

.blog-entries .page-number li.active a:hover {
  opacity: 1;
}

.blog-entries .page-number li a {
  font-size: 18px;
  color: #fff;
  text-decoration: none;
  width: 50px;
  height: 50px;
  display: inline-block;
  line-height: 50px;
  text-align: center;
  background-color: #414141;
  transition: all 0.5s;
}

.blog-entries .page-number li a:hover {
  opacity: 0.5;
}

.single-blog-post {
  margin-right: 30px;
}

.single-blog-post img {
  width: 100%;
  overflow-y: hidden;
}
.single-blog-post1 img {
  width: 30%;
  overflow-y: hidden;
  margin-left: 32%;
}

.single-blog-post .text-content {
  margin-top: 20px;
}

.single-blog-post .text-content span {
  font-size: 16px;
  font-weight: 200;
  color: #fff;
  letter-spacing: 0.5px;
  border-bottom: 1px solid #414141;
  padding-bottom: 25px;
  display: inline-block;
  width: 100%;
  margin-bottom: 0px;
}

.single-blog-post .text-content span a {
  color: #f4dd5b;
  text-decoration: none;
}

.single-blog-post .text-content h2 {
  margin-top: 0px;
  font-size: 36px;
  color: #007728;
  letter-spacing: 0.5px;
  text-transform: capitalize;
  font-weight: 300;
}

.single-blog-post .text-content p {
  color: #000000;
  font-size: 16px;
  font-weight: 300;
  line-height: 28px;
  margin-top: 20px;
  margin-bottom: 30px;
}
.single-blog-post1 .text-content p {
  color: #000000;
  font-size: 16px;
  font-weight: 300;
  line-height: 28px;
  margin-top: 20px;
  margin-bottom: 30px;
}

.single-blog-post .text-content ol li{
  color: #000000;
  font-size: 16px;
  font-weight: 300;
  line-height: 15px;
  margin-top: 20px;
  margin-bottom: 30px;
}

.single-blog-post .tags-share {
  border-top: 1px solid #414141;
  border-bottom: 1px solid #414141;
  padding: 8px 0px 10px 0px;
}

.single-blog-post .tags-share ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.single-blog-post .tags-share ul li:first-child {
  color: #fff;
  font-size: 16px;
  font-weight: 200;
  letter-spacing: 0.5px;
}

.single-blog-post .tags-share ul li {
  display: inline-block;
  color: #fff;
}

.single-blog-post .tags-share ul li a {
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 1px;
  color: #007728;
  text-decoration: none;
  transition: all 0.5s;
  
}

.single-blog-post .tags-share ul li a:hover {
  opacity: 0.5;
}

.single-blog-post .tags-share .share {
  text-align: right;
}

.blog-entries .search input {
  background-color: rgba(250,250,250,0.1);
  width: 100%;
  height: 50px;
  line-height: 50px;
  padding-left: 15px;
  color: #fff;
  font-size: 15px;
  font-weight: 300;
  border-radius: 0px;
  outline: none;
  border: none;
}

.sidebar-heding h2 {
  font-size: 20px;
  text-transform: capitalize;
  color: #007728;
  margin-top: 40px;
  letter-spacing: 0.5px;
  padding-bottom: 10px;
  border-bottom: 1px solid #414141;
  margin-bottom: 20px;
}

.archives ul, .categories ul {
  margin-top: -5px;
  padding: 0;
  list-style: none;
}

.archives ul li, .categories ul li {
  margin-bottom: 12px; 
}

.archives ul li:last-child, .categories ul li:last-child {
  margin-bottom: 0px; 
}

.archives ul li a, .categories ul li a {
  font-size: 15px;
  font-weight: 200;
  color: #000000;
  text-decoration: none;
  letter-spacing: 0.5px;
  transition: all 0.5s;
}


.archives ul li a:hover, .categories ul li a:hover {
  opacity: 0.5;
}

.recent-posts ul {
  padding: 0;
  list-style: none;
}

.recent-posts ul li {
  margin-bottom: 15px;
}

.recent-posts ul a {
  text-decoration: none;
}

.recent-posts ul li img {
  display: inline-block;
  max-width: 100%;
  margin-right: 15px;
}

.recent-posts ul li .text {
  display: inline-block;
}

.recent-posts ul li h6 {
  margin-bottom: 5px;
  padding-top: 0px;
  margin-top: 0px;
  display: block;
  font-size: 16px;
  color: #fff;
  letter-spacing: 0.5px;
}

.recent-posts ul li span {
  display: inline-block;
  font-size: 14px;
  font-weight: 200;
  color: #000000;
}


.latest-gallery ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.latest-gallery ul li {
  display: inline-block;
  max-width: 59px;
  overflow-y: hidden;
  margin-bottom: 3px;
  margin-right: 1px;
}

.latest-gallery ul li:nth-child(4){
  margin-right: 0px;
}

.latest-gallery ul li:nth-child(8){
  margin-right: 0px;
}

.latest-gallery ul li img {
  width: 100%;
  transition: all 0.5s;
}

.latest-gallery ul li img:hover {
  cursor: pointer;
  opacity: 0.5;
}
 
/*-----------------------------------------------------*/

.menu, .dropdown-menu {
  list-style-type: none; /* Removes default bullets */
  padding: 0;
  margin: 0;
}

/* --- 2. Main Menu Container (Fullscreen Overlay Style) --- */
.menu {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  padding-top: 0px; /* Pushes the menu down from the top ---- 50px*/
  width: 100%;
  min-height: 100vh;
  /*background-color:transparent; /* Dark, semi-transparent overlay */
}

/* --- 3. Main List Items --- */
.menu > li {
  width: 100%;
  text-align: center;
  margin: -10px 0px;
}

/* --- 4. Link Styling --- */
.menu a {
  display: block;
  color: #000000;
  text-decoration: none;
  font-size: 18px;
  cursor: pointer;
  transition: color 0.3s ease;
  padding: 10px 10px;
}
/*.menu a {
  display: block;
  color:#007728;  White text 
  text-decoration: none;  Removes underlines 
  padding: 10px 10px;
  font-size: 18px; /* Slightly larger text for the overlay look 
  transition: color 0.3s ease;  
} */

/* Hover effect */
.menu a:hover, 
.dropdown-label:hover {
  color: #007728; /* Dims text slightly on hover */
}

/* --- 5. Dropdown Menu Styling (Accordion Style) --- */
.dropdown-menu {
  display: none; /* Hides dropdown by default */
  background-color: transparent; 
  width: 30%;
  border: none;
  margin-left: 35% ;
}

/* Shows the dropdown when hovering over the parent 'li' */
.dropdown.active .dropdown-menu {
  display:block; 
  position:relative;
  margin-top: 0%;
}

/* Nested link styling */
.dropdown.active .dropdown-menu a {
  font-size: 16px; /* Slightly smaller text for sub-items */
  color:#000000;  /* Lighter grey for sub-items to differentiate them */
  padding: 0px 5px;
  text-align: center;
}

.dropdown.active .dropdown-menu :hover{
  color: #007728;
}

/* --- 6. Icon Adjustments --- */
.dropdown.active .fa-caret-down {
  transform: rotate(180deg);
  transition: transform 0.3s ease;
 /* margin-left: 6px;
  font-size: 0.9em; *//* Scales the caret down slightly */
}
.fa-caret-down{
  transition: transform 0.3s ease;
}

/*.dropdown-menu .fa {
  margin-right: 8px;
} */
/*---------------------------------------------------------------------------------------*/

.video-container {
            max-width: 800px;
            width: 100%;
            box-shadow: 0 4px 10px rgba(0,0,0,0.2);
            background: #000;
            border-radius: 8px;
            overflow: hidden;
        }
        video {
            width: 100%;
            display: block;
        }

/*-----------------------------------------------------------------------------------------*/

.button {
  border: none;
  color: white;
  padding: 15px 30px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  transition-duration: 0.4s;
  cursor: pointer;
  
}

.button1 {
  background-color: white; 
  color: black; 
  border: 2px solid #007728;
}

.button1:hover {
  background-color: #007728;
  color: white;
}

/*-------------------------------------------------------------------*/

.single-latest-news {
  -webkit-box-shadow: 0 0 20px #dddddd;
  box-shadow: 0 0 20px #dddddd;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  margin-top: 10%;
}

.single-latest-news:hover {
  -webkit-box-shadow: 0 0 0;
  box-shadow: 0 0 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.latest-news-bg {
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.single-latest-news:hover .latest-news-bg {
  opacity: 0.8;
}

a.tof-btn {
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

a.tof-btn i {
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

a.tof-btn:hover {
  color: #F28123;
}

a.tof-btn:hover i {
  margin-left: 10px;
}

.single-latest-news {
  -webkit-box-shadow: 0 0 20px #dddddd;
  box-shadow: 0 0 20px #dddddd;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.single-latest-news:hover {
  -webkit-box-shadow: 0 0 0;
  box-shadow: 0 0 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.list-section {
  background-color: #f5f5f5;
}

.list-box {
  overflow: hidden;
  letter-spacing: 0.5px;
}

.list-box .content h3 {
  display: block;
  line-height: 22px;
  font-size: 18px;
  margin-bottom: 4px;
}

.list-box .content p {
  margin-bottom: 0px;
  opacity: 0.75;
}

.list-box .list-icon i {
  display: block;
  font-size: 24px;
  margin-right: 15px;
  color: #F28123;
  width: 65px;
  height: 65px;
  text-align: center;
  line-height: 60px;
  border: 2px #F28123 dotted;
  border-radius: 999px;
}

/* -----------------------------------------------------------------------------

# News Styles

----------------------------------------------------------------------------- */
.ads-bg-1 {
  background-image: url(../img/ad.png);
}

.ads-bg-2 {
  background-image: url(../img/ep.png);
}

.ads-bg-3 {
  background-image: url(../img/fp.png);
}

.news-bg-1 {
  background-image: url(../img/latest-news/news-bg-1.jpg);
}

.news-bg-2 {
  background-image: url(../img/latest-news/news-bg-2.jpg);
}

.news-bg-3 {
  background-image: url(../img/latest-news/news-bg-3.jpg);
}

.news-bg-4 {
  background-image: url(../img/latest-news/news-bg-4.jpg);
}

.news-bg-5 {
  background-image: url(../img/latest-news/news-bg-5.jpg);
}

.news-bg-6 {
  background-image: url(../img/latest-news/news-bg-6.jpg);
}

.latest-news-bg {
  height: 200px;
  background-size: cover;
  background-position: center;
  border-radius: 10px;
  background-color: #ddd;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.single-latest-news h3 {
  font-size: 20px;
  line-height: 1.25em;
  font-weight: 600;
}

.single-latest-news h3 a {
  color: #051922;
}

p.blog-meta span {
  margin-right: 15px;
  opacity: 0.6;
  color: #051922;
  font-size: 0.85em;
}

p.blog-meta span:last-child {
  margin-right: 0;
}

p.blog-meta span i {
  margin-right: 5px;
}

p.excerpt {
  line-height: 1.8;
  color: #555;
}

.latest-news a.boxed-btn {
  margin-top: 80px;
}

.news-text-box {
  padding: 25px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

.single-latest-news {
  margin-bottom: 30px;
}

.single-artcile-bg {
  background-image: url(../img/latest-news/news-bg-3.jpg);
  height: 450px;
}

.pagination-wrap {
  margin-top: 40px;
}

.pagination-wrap ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.pagination-wrap ul li {
  display: inline-block;
}

.pagination-wrap ul li a {
  color: #6f6f6f;
  font-size: 15px;
  background-color: #f3f3f3;
  display: inline-block;
  padding: 8px 14px;
  border-radius: 5px;
  margin: 3px;
  font-weight: 600;
  border-radius: 50px;
}

.pagination-wrap ul li a.active {
  background-color: #F28123;
}

.single-artcile-bg {
  background-size: cover;
  background-position: center;
  background-color: #ddd;
  border-radius: 5px;
  margin-bottom: 20px;
}

.single-article-text h2 {
  font-size: 24px;
  font-weight: 600;
  line-height: 1.4;
  margin-bottom: 10px;
}

.single-article-text p {
  font-size: 15px;
  line-height: 1.6;
  color: #051922;
}

.comments-list-wrap {
  margin: 100px 0;
}

.comments-list-wrap h3 {
  font-size: 25px;
  font-weight: 600;
  margin-bottom: 50px;
}

.comment-template h4 {
  font-size: 25px;
  font-weight: 600;
  margin-bottom: 50px;
}

.single-comment-body {
  position: relative;
}

.comment-user-avater {
  position: absolute;
  left: 0;
  top: 0;
}

.comment-user-avater img {
  width: 60px;
  max-width: 60px;
  border-radius: 50%;
}

.comment-text-body {
  padding-left: 80px;
  margin-bottom: 40px;
}

.comment-text-body h4 {
  font-size: 18px;
  font-weight: 600;
}

span.comment-date {
  opacity: 0.5;
  font-size: 80%;
  font-weight: 700;
  margin-left: 5px;
}

.comment-text-body h4 a {
  color: #051922;
  font-size: 80%;
  margin-left: 10px;
  border-bottom: 1px solid #aaa;
}

.single-comment-body.child {
  margin-left: 75px;
}

.comment-text-body p {
  color: #888;
  line-height: 2;
  margin: 0;
}

.comment-template h4 {
  margin-bottom: 10px;
}

.comment-template > p {
  opacity: 0.7;
  margin-bottom: 30px;
}

.comment-template form p input[type=text] {
  border: 1px solid #ddd;
  width: 49%;
  padding: 15px;
  border-radius: 5px;
  font-size: 15px;
  color: #051922;
}

.comment-template form p input[type=email] {
  border: 1px solid #ddd;
  width: 49%;
  padding: 15px;
  border-radius: 5px;
  font-size: 15px;
  color: #051922;
  margin-left: 10px;
}

.comment-template form p textarea {
  border: 1px solid #ddd;
  padding: 15px;
  font-size: 15px;
  color: #051922;
  border-radius: 5px;
  height: 250px;
  resize: none;
  width: 100%;
}

.sidebar-section {
  margin-left: 30px;
}

.sidebar-section h4 {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 15px;
}

.sidebar-section ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.sidebar-section ul li {
  line-height: 1.5;
}

.sidebar-section ul li a {
  color: #555;
  font-size: 15px;
}

.sidebar-section > div {
  margin-bottom: 60px;
}

.sidebar-section > div:last-child {
  margin-bottom: 0;
}

.recent-posts ul li, .archive-posts ul li {
  position: relative;
  padding-left: 17px;
  margin-bottom: 10px;
}

.recent-posts ul li:before, .archive-posts ul li:before {
  position: absolute;
  left: 0;
  top: 2px;
  content: "\f105";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
}

.tag-section ul li {
  display: inline-block;
}

.tag-section ul li a {
  background-color: #ddd;
  padding: 3px 10px;
  display: block;
  border-radius: 5px;
  margin-bottom: 10px;
  margin-right: 5px;
}


.pagination-wrap ul li a {
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.pagination-wrap ul li:hover a {
  background-color: #F28123;
}

.pagination-wrap {
  margin-top: 40px;
}

.pagination-wrap ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.pagination-wrap ul li {
  display: inline-block;
}

.pagination-wrap ul li a {
  color: #6f6f6f;
  font-size: 15px;
  background-color: #f3f3f3;
  display: inline-block;
  padding: 8px 14px;
  border-radius: 5px;
  margin: 3px;
  font-weight: 600;
  border-radius: 50px;
}

.pagination-wrap ul li a.active {
  background-color: #F28123;
}

.single-logo-item img {
  max-width: 180px;
  margin: 0 auto;
  float: left;
  width: 33.33%;
  padding: 5px;
}

.logo-carousel-section {
  background-color: #f5f5f5;
  padding: 50px 0;
}

/*-------------------------------------------------------------------------*/


.wm-main-section,.wm-main-content {
	float: left;
	width: 100%;
	position: relative;
}
.wm-main-content 	{ padding: 100px 0px 60px 0px; }
.wm-right-section 	{ float: right; }
.wm-left-section 	{ float: left; }

.wm-simple-section-title.wm-partners-title                                                         { width: 95%; }
.wm-simple-section-title.wm-partners-title-two                                                     { width: 93%; }
.wm-simple-section-title.wm-partners-title-two h2                                                  { font-size: 24px; }
.wm-simple-section-title.wm-partners-title-two h2:before                                           { top: 18px; }
.wm-simple-section-title {
    float: left;
    width: 100%;
    margin-bottom: 32px;
    overflow: hidden;
    text-align: left;
}
.wm-simple-section-title h2 {
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin-bottom: 0px;
    font-size: 26px;
}
.wm-simple-section-title h2:before {
    content: '';
    width: 9999px;
    height: 2px;
    border-bottom: 2px solid #eeeeee;
    position: absolute;
    top: 20px;
    left: 100%;
    margin-left: 22px;
}
.wm-partners-slider,.wm-partners-slider a {
    float: left;
    width: 100%;
}
.wm-partners-slider             { margin-bottom: 86px; }
.wm-partners-slider a,.wm-partners-slider-two a           { text-align: center; }
.wm-partners-slider img,.wm-partners-slider-two img {
    display: inline-block;
    opacity: 0.1;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter: gray; 
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.wm-partners-slider .wm-partners-layer:hover img,.wm-partners-slider-two .wm-partners-layer:hover img {
    opacity: 1;
    filter: none;
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}
.wm-partners-slider .slick-arrow {
    left: auto;
    right: 34px;
    top: 11px;
}
.wm-partners-slider .slick-arrow.slick-arrow-right {
    right: 0px;
    left: auto;
    top: 10px;
}
/* Partners Slider Two */
.wm-partners-slider-two {
    float: left;
    width: 100%;
    margin: 10px 0px 30px 0px;
}
.wm-partners-slider-two .slick-arrow {
    top: 2px;
    width: 33px;
    height: 33px;
    font-size: 12px;
    text-align: center;
    padding-top: 9px;
}
.wm-partners-slider-two .slick-arrow.slick-arrow-left        { left: auto; right: 44px; }
.wm-partners-slider-two .slick-arrow.slick-arrow-right       { right: 0%; }

/*-----------------------------------------------------------------------------*/

@media only screen and (max-width: 767px) {
	.fullwidth .container-fluid{
		padding-left: 15px;
		padding-right: 15px;
    padding-top: 15%;
	}
}

.fullwidth .container-fluid{
	padding-left: 30px;
    padding-right: 30px;
}

#wm-footer,.wm-footer-newslatter,.wm-footer-newslatter form,.wm-footer-widget {
    float: left;
    width: 100%;
}
/*-----------------------------------------------------------------------------------------*/

.mySlides {display:none;}

















@media (max-width: 530px) {

  .modal-header h3 {
    margin-top: 15%;
  }

  .modal-body input {
    width: 100%;
  }

  .modal-body textarea {
    width: 100%;
  }

  .modal-content {
    padding-bottom: 40px;
  }

  .grid-portfolio {
    padding: 0px 0px;
  }

  .grid-portfolio .portfolio-item {
    margin: 30px 0px;
  }

  .grid-portfolio .load-more-button {
    padding-bottom: 30px;
  }

  .more-about-us .content {
    padding: 60px 30px;
  }

}


@media (max-width: 992px) {

  .blog-entries .blog-posts {
    margin-right: 0px;
  }

  .single-blog-post {
    margin-right: 0px;
    margin-bottom: 80px;
  }

  .blog-entries .page-number {
    margin-bottom: 80px;
  }

  .single-blog-post .tags-share .tags {
    text-align: center;
  }

  .single-blog-post .tags-share .share {
    text-align: center;
  }

}